﻿using System;
using System.Collections.Generic;
using System.Text;

namespace AOUtils.Libraries
{
    [Flags]
    public enum Flags
    {
        None = 0,
        ModifiedDescription = 1,
        HasDamage = 2,
        DisableStatelCollision = 4,
        TellCollision = 8,
        ItemSocialArmour = 16,
        Unique = 32,
        HasEnergy = 64,
        UseEmptyDestruct = 128,
        NoDrop = 256,
        HasRotation = 512,
        WantCollision = 1024,
        HasMultipleCount = 2048,
        Stationary = 4096,
        MirrorInLeftHand = 8192,
        CanBeTemplateItem = 16384,
        DefaultTarget = 32768,
        Null = 65536,
        VisibleFlag = 131072,
        NoSelectionIndicator = 262144
    }
}