﻿using System;

namespace AOUtils.Libraries
{
    [Flags]
    public enum EventType
    {
        None = 0,
        OnWear = 1,
        OnUse = 2,
        OnActivate = 4,
        OnTrade = 8,
        OnTargetInVicinity = 16,
        OnTerminate = 32,
        OnUseItemOn = 64,
        OnEnter = 128,
        OnHit = 256,
        OnCreate = 512,
        OnFriendlyInVicinity = 1024,
        OnEnemyInVicinity = 2048,
        PersonalModifier = 4096,
        OnOpen = 8192,
        OnUseFailed = 16384,
        OnFailure = 32768,
        On_6 = 65536,
        OnEndCollide = 131072
    }
}
