﻿using System;

namespace AOUtils.Libraries
{
    public class ItemChangedEventArgs : EventArgs
    {
        private OptimizedItem item;

        public ItemChangedEventArgs(OptimizedItem item)
        {
            this.item = item;
        }

        public OptimizedItem Item
        {
            get { return item; }
            set { item = value; }
        }
    }
}
