﻿using System;
using System.Collections.Generic;
using System.Text;
using System.Xml.Serialization;

namespace AOUtils.Libraries
{
    public class Function
    {
        [XmlAttribute]
        public FunctionType Name
        {
            get;
            set;
        }
        [XmlAttribute]
        public string Target
        {
            get;
            set;
        }
        [XmlElement("Argument",typeof(Argument))]
        public List<Argument> Arguments
        {
            get;
            set;
        }
        [XmlElement("Requirement", typeof(Requirement))]
        public List<Requirement> Requirements
        {
            get;
            set;
        }
    }
}
