﻿using System;

namespace AOUtils.Libraries
{
    [Flags]
    public enum Slot : ulong
    {
        None = 0,
        RightArm = 1,
        LeftArm = 2,
        Back = 4,
        Chest = 8,
        Feet = 16,
        Hands = 32,
        Head = 64,
        Legs = 128,
        RightFinger = 256,
        LeftFinger = 512,
        HUD2 = 1024,
        UTIL1 = 2048,
        UTIL2 = 4096,
        UTIL3 = 8192,
        BELT = 16384,
        NCU1 = 32768,
        NCU2 = 65536,
        NCU3 = 131072,
        NCU4 = 262144,
        NCU5 = 524288,
        NCU6 = 1048576,
        RightHand = 2097152,
        RightWrist = 4194304,
        LeftWrist = 8388608,
        HUD1 = 16777216,
        HUD3 = 33554432,
        Neck = 67108864,
        RightShoulder = 134217728,
        LeftShoulder = 268435456,
        Eye = 536870912,
        Ear = 1073741824,
        Waist = 2147483648,
        LeftHand = 4294967296,
        Flag_31 = 8589934592,
        Flag_15 = 17179869184
    }
}
