﻿using System.Collections.Generic;
using System.Xml.Serialization;

namespace AOUtils.Libraries
{
    public class TargetList
    {
        public TargetList()
        {
            Arguments = new List<OptimizedArgument>();
        }
        [XmlAttribute("type")]
        public TargetType Type
        {
            get;
            set;
        }
        [XmlElement("arg",typeof(OptimizedArgument))]
        public List<OptimizedArgument> Arguments
        {
            get;
            set;
        }
    }
}
